@import 'dynamic-form.css';
@import 'wysiwyg.css';
@import 'signature.css';
@import 'contact.css';

/* .....FONTS..... */

@font-face {
    font-family: 'AllerRegular';
    src: url('aller_rg-webfont.eot');
    src: url('aller_rg-webfont.eot?#iefix') format('eot'),
         url('aller_rg-webfont.woff') format('woff'),
         url('aller_rg-webfont.ttf') format('truetype'),
         url('aller_rg-webfont.svg#webfont8UYwDWGB') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerBold';
    src: url('aller_bd-webfont.eot');
    src: url('aller_bd-webfont.eot?#iefix') format('eot'),
         url('aller_bd-webfont.woff') format('woff'),
         url('aller_bd-webfont.ttf') format('truetype'),
         url('aller_bd-webfont.svg#webfont3ItjMnbm') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerBoldItalic';
    src: url('aller_bdit-webfont.eot');
    src: url('aller_bdit-webfont.eot?#iefix') format('eot'),
         url('aller_bdit-webfont.woff') format('woff'),
         url('aller_bdit-webfont.ttf') format('truetype'),
         url('aller_bdit-webfont.svg#webfontjByJDwOL') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerItalic';
    src: url('aller_it-webfont.eot');
    src: url('aller_it-webfont.eot?#iefix') format('eot'),
         url('aller_it-webfont.woff') format('woff'),
         url('aller_it-webfont.ttf') format('truetype'),
         url('aller_it-webfont.svg#webfontnxHLbBMy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerLightRegular';
    src: url('aller_lt-webfont.eot');
    src: url('aller_lt-webfont.eot?#iefix') format('eot'),
         url('aller_lt-webfont.woff') format('woff'),
         url('aller_lt-webfont.ttf') format('truetype'),
         url('aller_lt-webfont.svg#webfont8B8VDiLx') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AllerLightItalic';
    src: url('aller_ltit-webfont.eot');
    src: url('aller_ltit-webfont.eot?#iefix') format('eot'),
         url('aller_ltit-webfont.woff') format('woff'),
         url('aller_ltit-webfont.ttf') format('truetype'),
         url('aller_ltit-webfont.svg#webfontRfMos37z') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
margin:0px;
font-family:AllerRegular,"Arial";
background:url('../images/bg.jpg') no-repeat fixed center;
font-weight:normal;
font-size:14px;
line-height:24px;
color:#000000;
}

* {
	outline:none;
}

img{
-moz-box-shadow: 0 0 2px 1px #cbcbcb;
-webkit-box-shadow: 0 0 2px 1px #cbcbcb;
box-shadow: 0 0 2px 1px #cbcbcb;}

h1{
font-family:AllerRegular,"Arial";
text-transform:uppercase;
font-weight:normal;
font-size:30px;
line-height:normal;
color:#c81916;
margin-top:30px;
margin-bottom:27px;
padding-left:8px;
padding-bottom:5px;
text-shadow: 1px 1px 2px #fff;
background:url('../images/pointilles.png') left bottom repeat-x;
}


#home .content_textimg h1{
 padding-left:13px;
 border:none;
 margin-bottom:0px;
 text-shadow: 1px 1px 2px #fff;
 background: none;}

#home .last h1{
 padding:0px 0px 10px 6px;
 margin:30px 18px 0px 12px;
 background:url('../images/pointilles.png') left bottom repeat-x;
}

#home .last h3{
padding-left:17px;}

#home #content_content_bottom .last p{
width: 257px;
margin:8px 0px 8px 6px;}

h2{
text-shadow: 1px 1px 2px #fff;
font-family:AllerRegular,"Arial";
text-transform:uppercase;
font-weight:normal;
font-size:17px;
line-height:5px;
color:#010101;
padding-left:10px;
margin-top:20px;
}

h3{
font-family:TitilliumText22LRegular,"Arial";
font-weight:normal;
font-size:14px;
line-height:23px;
color:#c81916;
padding-left:10px;
text-shadow: 1px 1px 2px #fff;
}

hr{
border:none;
/*background:url("../images/dotted-title.png") bottom left repeat-x;*/
border-bottom:1px dotted #c8bcbd;
}


/* .....LINKS..... */
a{
text-decoration:underline;
color:#c81916;
}

a:hover{
color:#010101;
}



/* .....PICTURES..... */

img{
margin: 0 30px 22px 10px;
border:6px solid #ffffff;
float: left;
}


#map a{
}

.black{
color:#000;
}

.clearer{
clear:both;
}

.green{
color:#c81916;
}

.mail{
float:none !important;
background:none !important;
border:none !important;
text-decoration:underline !important;
color:#c81916 !important;
padding:0px !important;
font-size:14px !important;
display:inline !important;
}

a.mail:hover{
color:#010101 !important;
}

a.link{
text-decoration:none;
color:#c81916;
font-size:14px;
display:inline;
}

a.link:hover{
color:#010101;
}

.btn-news{
margin-top:4px;
?margin-top:-15px;
width:11px;
height:0px;
padding-top:11px;
background:url("../images/btn-news.jpg") no-repeat;
border:solid 1px #000000;
float:right;
overflow:hidden;
}

.titre-footer{
font-family:TitilliumText22LMedium,"Arial";
font-size:30px;
color:#ffffff;
text-transform:uppercase;
margin:auto;
text-shadow: 1px 1px 0 #5d7275;
}

.titre-footer-pt{
font-family:TitilliumText22LMedium,"Arial";
font-size:16px;
color:#ffffff;
margin:auto;
text-shadow: 1px 1px 0 #5d7275;
}


/* .....PARTIE HEADER..... */
#header{
width:100%;
height:173px;
margin-bottom:40px;
}

#header_content{
background:url('../images/bg_content.png') repeat;
width:998px;
height:174px;
margin:auto;
border:1px solid #ffffff;
}

#logo{
width:404px;
height:136px;
background:url("../images/logo.png") no-repeat;
margin-top:16px;
float:left;
margin-left:20px;
}


/* .....NAVIGATION..... */
#header_content .content_navigation {
margin:94px 0px 15px 0px;
padding-left:16px;
float:right;
}

#header_content .content_navigation a{
text-shadow: 1px 1px 2px #fff;
display:block;
font-family:AllerRegular,"Arial";
font-size:16px;
line-height:45px;
text-decoration:none;
color:#c81916;
margin-right:40px;
float:left;
padding-left:10px;
height:30px;
background: url('../images/border_nav.png') no-repeat bottom left;
}

#header_content .content_navigation a:hover,
#header_content .content_navigation a.selected{
color:#010101;
background:url("../images/heart.png") no-repeat top center;

}

#header_content .content_navigation a span{
font-size:10px;
color:#606060;
display:block;
}

#header_content .content_navigation a:hover  span,
#header_content .content_navigation a.selected  span{
color:#c81916;
}


/* .....LOGIN..... */
.login{
float:right;
margin-top:29px;
margin-right:25px;
height:19px;
}

.login a{
display:block;
text-decoration:none;
background:url("../images/fleche.png") center left no-repeat;
text-transform:uppercase;
font-size:10px;
padding-left:8px;
line-height:normal;
color:#689fa6;
overflow:hidden;
}

.login a:hover{
color:#ffffff;
}


/* .....SEARCH..... */
#search{
float:right;
margin-top:20px;
}

#search_field{
width:140px;
border:solid 1px #c1c1c1;
font-size:13px;
color:#ababab;
padding:5px 5px;
float:left;
}

#go,
.content_login form .form_button input {
display:block;
text-transform:uppercase;
width:55px;
height:28px;
background-color:#c81916;
border:solid 1px #689fa6;
font-size:9px;
font-weight:bolder;
text-align:center;
color:#ffffff;
float:left;
}

.content_searchresults p, .content_searchresults span{
padding-left:10px;
padding-right:10px;}



/* .....PARTIE CONTENT..... */
#content{
width:100%;
height:auto;
}

.content_textimg p{font-family:Arial; font-size:12px;}

#home_default #content_content{
padding:5px 38px 40px 40px;
background:url('../images/bg_content.png') repeat;
width:920px;
min-height:600px;
margin:auto;
border:1px solid #ffffff;
}


#home #content_content{
width:1000px;
min-height:600px;
margin:auto;
}

/* .....TOP > HIGHLIGHT/NEWS..... */
#content_content_top{
background:url('../images/bg_content.png') repeat;
height:320px;
padding:38px;
border:1px solid #ffffff;
}


/* .....HIGHLIGHT..... */
#content_content_top .content_highlights{
width:580px;
height:305px;
float:left;
}

#content_content_top .highlight_outer{
border:solid 6px #ffffff;
width:580px;
height:305px;
overflow:hidden;
-moz-box-shadow: 0 0 2px 2px #cbcbcb;
-webkit-box-shadow: 0 0 2px 2px #cbcbcb;
box-shadow: 0 0 2px 2px #cbcbcb;

}

#content_content_top .highlights_left_block{
width:580px;
height:305px;

overflow:hidden;
}

#content_content_top .highlight_item{
width:580px;
height:305px;
overflow:hidden;
}

#content_content_top .highlights_item_content{
width:580px;
height:75px;
background:url("../images/highlight-transparency.png") top left no-repeat;
position:absolute;
margin:237px 0px 0px 0px;
}

#content_content_top .highlights_item_content h1{
text-shadow: 1px 1px 2px #000;
font-family:AllerRegular,"Arial";
font-size:16px;
line-height:normalpx;
color:#ffffff;
border-bottom:none;
margin-left:10px;
margin-top:15px;
margin-bottom:0px;
}

#content_content_top .highlights_left_block h1{background:none; padding-left:20px; margin-left:0px;}

#content_content_top .highlights_item_content p{
font-family:"Arial";
font-size:12px;
line-height:14px;
color:#ffffff;
border-bottom:none;
margin-left:20px;
margin-top:0px;
}

#content_content_top .highlights_item_content a{
	color:#fefe49;
}

#content_content_top .highlights_item_content a:hover{
color:#ffffff;
}


#nav{
position:absolute;
margin-top:255px;
margin-left:510px;
display:inline-block;
width:69px;
height:15px;
z-index:10;
overflow:hidden;
}

#nav a{
margin-left:5px;
background:url("../images/next.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}

#nav a.activeSlide{
background:url("../images/actif.png") no-repeat;
height:0px;
width:8px;
padding-top:8px;
overflow:hidden;
display:block;
float:left;
}


/* .....NEWS..... */
#content_content_top .content_mininewslatest {
width:300px;
float:right;
overflow:hidden;
}

#content_content_top .content_mininewslatest_item{
height:73px;
margin-bottom:3px; 
padding:0px 10px;
}

#content_content_top .content_mininewslatest_item p{
font-family:"Arial";
font-size:12px;
margin-bottom:0px;}

#content_content_top .content_mininewslatest_item a{
font-family:"Arial";
font-size:15px;}

#content_content_top .content_mininewslatest_item .date{
font-family:"Arial";
display:block;
height:13px;
background:url("../images/heart.png") no-repeat;
border-bottom:1px solid #000000;
font-size:9px;
text-decoration:none;
color:#000000;
padding:1px 10px 0px 20px;
line-height:12px;
margin-bottom:8px;
}

#content_content_top .archive a{
margin:10px 0px 8px 10px;
font-family:"Arial";
display:block;
height:13px;
background:url("../images/heart.png") no-repeat;
font-size:10px;
text-decoration:none;
color:#c81916;
padding:1px 10px 0px 20px;
line-height:8px;
}
#content_content_top div.archive {
padding-bottom:1px;
background:url('../images/pointilles.png') left bottom repeat-x;}

#content_content_top .content_mininewslatest h1{
margin-top:-1px;
margin-bottom:20px;
text-transform:none;
font-size:28px;
color:#000000;
border:none;

}

#content_content_top .content_mininewslatest p{
margin-top:0px;
line-height:20px;
}

#content_content_top .content_newslist_more a{
display:block;
height:13px;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px;
line-height:normal;
text-decoration:none;
color:#ffffff;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:2px;
overflow:hidden;
position:absolute;
margin-left:225px;
margin-top:-53px;

}

#content_content_top .content_newslist_more a:hover{
color:#88b9c0;
}

/* Mininewslist */

.content_mininewslist .content_mininewslist_item {
	margin-bottom:15px;
	margin-top:15px;
}

.content_mininewslist .content_mininewslist_item h2{
	padding-left:0px;
	color:#c81916;
	text-transform:none;
	margin-top:10px;
}
.content_mininewslist .content_mininewslist_item img{
	margin-left:5px;
	margin-top:10px;
}

.content_mininewslist .content_mininewslist_item tr td.content_date {
	border-right:1px dotted #c8bcbd;
	vertical-align: top;
	padding-right:30px;
	padding-left:10px;
	width: 70px;
}

.content_mininewslist .content_mininewslist_item tr td.content_news {
	padding-left:20px;
}

.content_mininewslist .content_mininewslist_item tr td.content_news p{
	font-family:"Arial";
	font-size:12px;
	line-height:22px;
}


.content_mininewslist .content_mininewslist_item table {
	border-bottom:1px dotted #c8bcbd;
	padding:15px 0px;
}

.content_mininewslist .content_mininewslist_item .date {
	font-size:10px;
	color:#fff;
	background:#c81916;
	border:1px solid #c81916;
	padding:2px 6px;
	line-height:12px;
	text-decoration:none;
	font-family:Arial;
}

.content_mininewslist .mininews_files{
	margin-top: 20px; 
}

.content_mininewslist .mininews_files h2{
	display: none; 
}

.content_mininewslist .mininews_files ul{
	list-style: none;
	padding: 0px;
	margin: 0px; 
}

.content_mininewslist .mininews_files ul li{
	line-height: 35px;
	border: 1px #b7b7b7 dotted;
	border-left: none;
	border-right: none;   
	margin: 5px;  
}

.content_mininewslist .mininews_files ul li img{
	margin-bottom: -3px; 
}

.highlighted {
    background: #ffffff;
    border: dotted 1px #a3c1c5;
    border-bottom:none;
}



/* .....HOME > BOTTOM > ABOUT US/SERVICES/CONTACT..... */
#content_content_bottom{
margin-top:20px;
width:1000px;
float:left;
overflow:hidden;
}

#content_content_bottom h1{
color:#c81916;}

/* .....HOME > TEXT/IMAGES..... */
#content_content_bottom .content_textimg{
background:url('../images/bg_content.png') repeat;
float:left;
width:290px;
padding:0px 9px 8px 9px;
margin-right:34px;
border:1px solid #ffffff;
/*background:url("../images/dotted-title.png") bottom left repeat-x;*/
}

#home #content_content_bottom .content_textimg h3{
	margin:0px;
}


#content_content_bottom .content_textimg p,
#content_content_bottom_last .content_textimg p{
margin-left:15px;
font-family:Arial;
font-size:12px;
line-height:22px;
width:257px;
margin: 10px 0px 8px 6px;
}

#content_content_bottom .content_textimg h2,
#content_content_bottom_last .content_textimg h2{
margin-left:6px;
}


/* .....BTN..... */
#content_content_bottom .content_textimg a,
#content_content_bottom_last .content_textimg a{

}

#content_content_bottom .content_textimg a:hover,
#content_content_bottom_last .content_textimg a:hover{
color:#000000;
}

#content_content_bottom .last{
float:left;
width:290px;
padding-bottom:8px;
margin:0px 0px 0px 0px;
overflow:hidden;
}


#content_content_left{
width:245px;
overflow:hidden;
float:left;
}

#content_content_left .content_textimg{
width:245px;
padding-bottom:8px;
margin-bottom:56px;
margin-right:60px;
}

#content_content_left .content_textimg p{
padding-left:10px;
}
#content #home .content_textimg p.read_more, #content #home_default .content_textimg p.read_more{
font-family:"Arial";
display:block;
color:#c81916;
background:url("../images/heart.png")no-repeat left center;
font-size:10px;
padding:0px 0px 0px 17px;
overflow:hidden;
float:right;
margin:0;}

#content #home .content_textimg p.read_more a, #content #home_default .content_textimg p.read_more a{
	text-decoration:none;
}

#content #home .content_textimg p.read_more a:hover, #content #home_default .content_textimg p.read_more a:hover{
	color:#000000;
}

#content_content_left .content_textimg h1,
#content_content_left .content_textimg h2,
#content_content_right .content_textimg h1,
#content_content_right .content_textimg h2,{
margin-left:0px;
}

#content_content_left .content_textimg h2.left{
padding-bottom:12px;
}


#content_content_left .content_textimg a:hover,
#content_content_right .content_textimg a:hover{
color:#000000;;
}

#content_content_left img{background: url('../images/pointilles.png') bottom left repeat-x;
margin:0; padding:0px 20px 20px 20px;
border:none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;}

#content_content_left .content_navigation {
display:block;
width:245px;
margin-bottom:50px;
}

#content_content_left .content_navigation h1{
margin-bottom:0px;
}

#content_content_left .content_navigation a{
font-family:TitilliumText22LRegular,"Arial";
font-size:16px;
line-height:14px;
text-decoration:none;
color:#010101;
background:url('../images/pointilles.png') left bottom repeat-x;
display:block;
padding-left:10px;
padding-bottom:18px;
padding-top:18px;
}

#content_content_left .content_navigation a:hover,
#content_content_left .content_navigation a.selected{
color:#c81916;
}

#content_content_left h1{
margin-bottom:20px;}

#content_content_left p{
margin:0px;}

#content_content_left h3{
margin:0px;
font-size:15px;}

#content_content_left .content_navigation h2.left{
padding-bottom:12px;
}

#content_content_right{
width:635px;
overflow:hidden;
padding-left:40px;
}

#content_content_right .content_form{
font-family:Arial;
font-size:14px;}

#content_content_right .content_textimg p, .content_textimg p, .content_textimg ul li{
font-family:Arial;
font-size:14px;
padding-left:10px;
margin-bottom:20px;
}

.content_textimg p, .content_textimg ul li{margin-bottom:0px;}

#content_content_right .content_textimg h3{
font-size:16px;
margin-top:40px;
line-height:0px;
padding-top:8px;
}

/* download */


ul.download_files{
	width:auto;
	display:block;
	float:none;
	padding:0;
	padding-left:10px;
	margin:0;
	margin-top:30px;
	margin-bottom:40px;
}

ul.download_files li{
	display:block;
	float:none;
	list-style:none;
	background-color:#ffffff;
	color:#c81916;
	border:solid 1px #d9d9d9;
	padding:10px 10px;
	margin-top:-1px;
	margin-bottom:5px;
}

ul.download_files li img{
	border:none;
	float:left;
	margin-top:4px;
	margin-right:12px;
}

ul.download_files li a{
	text-align:left;
	padding:5px 10px 5px 0px;
	margin-left:0px;
	font-family:"Arial";
	font-size:12px;
}


#content_content_right .content_table {
width:635px;
font-family:"Arial";
}

#content_content_right .content_table h3{
font-size:16px;
margin-top:40px;
line-height:0px;
}


#content_content_right .content_table table{
font-size:14px;
border:none;
} 

#content_content_right .content_table table td,.content_table table th{
padding:13px 10px 13px 10px;
border-bottom:1px dotted #c8bcbd;
text-align:left;
}

/* .....CONTACT..... */
#content_content_right .map h2{
margin-bottom:10px;
}


/* .....GALLERY..... */
#content_content_right .content_gallerypreview{
border-bottom:1px dotted #c8bcbd;
clear:both;
padding:30px 0px;
}

#content_content_right .content_gallerypreview h3{
font-size:16px;
line-height:0px;
padding-left:10px;
}


#content_content_right .content_gallerypreview img{
margin-top:0px;
margin-bottom:0px;
}

#content_content_right .content_gallerypreview a{
display:block;
height:13px;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px;
line-height:normal;
text-decoration:none;
color:#ffffff;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:-5px;
margin-right:5px;
overflow:hidden;
float:right;
}

#content_content_right .content_gallerypreview a:hover{
color:#88b9c0;
}

#content_content_right .content_gallerypreview a.link{
font-size:16px;
color:#c81916;
display:inline;
float:none;
border:none;
background:none;
line-height:0px;
text-decoration:none;
margin-top:0px;
padding:0px;
}

#content_content_right .content_gallerypreview a.link:hover{
color:#010101;
}

#content_content_right .content_gallery{
}

#content_content_right .content_gallery h3{
font-size:16px;
margin-top:40px;
line-height:0px;
}

#content_content_right .content_gallery p{
padding-left:10px;
}

#content_content_right .content_gallery a.btn{
display:block;
height:13px;
border:solid 1px #000000;
background:url("../images/btn-small.jpg") repeat-x;
font-size:10px;
line-height:normal;
text-decoration:none;
color:#ffffff;
text-align:middle;
padding:3px 15px 2px 15px;
margin-top:2px;
overflow:hidden;
float:right;
}

#content_content_right .content_gallery a.btn:hover{
color:#88b9c0;
}

/* .....PAGE NAVIGATION..... */
#content_content_right .page_navigation{
float:right;
margin-top:60px;
margin-bottom:40px;
font-size:10px;
line-height:normal;
text-align:center;
}


#content_content_right .page_navigation a {
padding:4px 10px;
background:#c81916;
color:#ffffff;
text-decoration:none;
border:solid 1px #508187;
float:left;
margin-right:5px;
display:block;
}

#content_content_right .page_navigation a.current_nav,
#content_content_right .page_navigation a:hover  {
color:#ffffff;
text-decoration:none;
background:#1c1c1c;
border:solid 1px #000000;
}




/* .....PARTIE FOOTER..... */
#footer{
background:url('../images/bg_content.png') repeat;
border:1px solid #ffffff;
width:960px;
margin:0 auto;
height:auto;
min-height:110px;
padding:28px 18px;
margin-top:20px;
overflow:hidden;
}

#content_footer .content_textimg p{
font-family:"Myriad Pro", Arial;
font-size:22px;
font-weight:bold;
margin-top:0px;
text-shadow: 1px 1px 2px #fff;
margin-bottom:20px;
padding-bottom:20px;
}

/* .....NEWSLETTER..... */
#content_footer .content_newsletter{
float:left;
width:295px;
padding-bottom:8px;
margin-right:60px;
}

#content_footer .content_newsletter h1{
color:#ffffff;
margin-top:20px;
}

#content_footer .content_newsletter h2{
margin-bottom:auto;
color:#ffffff;
}

#content_footer .content_newsletter {
color:#ffffff;
}

#content_footer .content_newsletter .form_row{
float:left;
margin-top:20px;
font-size:13px;
color:#ffffff;
}

#content_footer .content_newsletter .radio{
margin-top:10px;
}


#content_footer .content_newsletter .newsletter_email{
width:210px;
border:solid 1px #3d5153;
color:#ababab;
padding:6px 5px;
margin-left:10px;
float:left;
}

#send,
#envoyer, .newsletter_submit{
display:block;
text-transform:uppercase;
width:55px;
height:28px;
background-color:#242424;
border:solid 1px #000000;
font-size:9px;
font-weight:bolder;
text-align:center;
color:#ffffff;
float:left;
}

#footer_content .content_login{
width:290px;
float:left;
overflow:hidden;
}

#footer_content .content_login form{
}

#footer_content .content_login h1{
color:#ffffff;
margin-top:20px;
}

#footer_content .content_login h2{
color:#ffffff;
}

#footer_content .content_login fieldset{
margin:0px;
border:none;
}

.content_login dl{
overflow:hidden;
}

.content_login .form_break{
clear:both;
margin:0px 0px;
overflow:hidden;
width:272px;
} 

.content_login .form_break label{
clear:both;
float:left;
font-size:13px;
height:25px;
width:70px;
color:#ffffff;
margin:2px 0px;
}

.content_login .form_break input{
width:189px;
border:solid 1px #3d5153;
font-size:13px;
color:#ababab;
padding:5px 5px;
float:left;
margin:2px 0px;
}

.content_login a{
margin-top:12px;
padding-left:10px;
padding-right:78px;
font-size:13px;
color:#000000;
float:left;
text-decoration:underline;
}

.content_login a:hover{
color:#ffffff;
text-decoration:none;
}

#login_user-label,
#login_buttons-label{
display:none;
}

#login_user-element,
#login_buttons-element{
padding:0px;
margin:0px;
height:70px;
width:282px;
}

#login_buttons-element #submit{
margin-top:5px;
float:right;
display:block;
text-transform:uppercase;
width:55px;
height:28px;
background-color:#242424;
border:solid 1px #000000;
font-size:9px;
font-weight:bolder;
text-align:center;
color:#ffffff;
float:left;
}

dl.zend_form{
padding:0px;
margin:0px;
}

.content_login form .form_button input {
float:right;
margin-right:67px;
}

.content_form #flight-allerretour, .content_form #flight-allersimple, .content_form #hotel1-yes, .content_form #hotel1-no, .content_form #hotel2-yes, .content_form #hotel2-no, .content_form #flight1-yes, .content_form #flight1-no, .content_form #flight2-yes, .content_form #flight2-no {
	width:20px;
}


/* MESSAGES */

.messages_error{
color: red;
font-size: 12px;
margin-left: 4px;}

#system_messages {
}

.messages {
	font-family:"Arial";
    padding:5px 15px;
    font-size:12px;
    margin-top:10px;
}

.messages p {
    margin:2px;
}

.messages.messages_error,
.messages.messages_warning {
    color:red;
    background:#fceded;
    border:solid 1px #fbe3e3;
}

.messages.messages_success {
    color:green;
    background:#edfae9;
    border:solid 1px #d4f2cb;
    width: 960px;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 20px;
}

#content #bottom #center .messages.messages_success p{
    margin-top: 0px;
}


